﻿#bookPageTitle { font: 197% 'Times New Roman',Times,serif; line-height: 0.9em; margin: 5px 0 0 0; }
#bookPageTitle small { font-size: 77%; line-height: 0.9em; }

#bookLeftCol { width: 590px; float: left; margin-right: 20px; }

.bookCircle { float: right; width: 50px; margin: 0 5px 5px 5px; }
.bookCircle a { width: 50px; height: 50px; display: block; }
.bookCircle a span { display: none; }

#authors { font-size: 114%; margin: .7em 0 .5em 0; }
#authors p { margin-bottom: .0em; }
#bookCopy p { margin-bottom: .7em; }
#bookCopy ul { margin: 0 0 .7em 1.5em; list-style-type: disc; }
#bookCopy ul li { margin: 0 0 .4em 0; }

#blurb { float: right; clear: right; width: 280px; margin: 0 0 1em 0; font: 152% Georgia,Times,serif; color: #a5c72a; }
#blurbText { line-height: 1.2em; margin-bottom: .5em; padding: 18px 10px 0 30px; background: url(/images/books/blurb_open.gif) no-repeat 8px 0;
 position: relative; z-index: 10; }
#blurbText:first-letter { color: #8DBA00; } /* helps it stand out against quote img */
#blurbCite { text-align: right; line-height: .9em; padding: 30px 0 0 70px; color: #7B941F; background: url(/images/books/blurb_close.gif) no-repeat right top;
 margin-top: -30px; position: relative; z-index: 5; }
#blurbCite .description { font-size: 77%; }

#socialLinks { margin: 0 0 0 1em; }

#bookAwards { margin: 0 0 .6em 1em; }
#awardsFor { font-size: 107%; color: #a5c72a; font-weight: bold; }

#tags { margin-left: 1em; }
#filedUnder { font-size: 107%; color: #a5c72a; font-weight: bold; }
#tags span.main { font-size: 122%; }

#details { font: 85% verdana; margin-top: 1em; color: #666; }
#details li { white-space: nowrap; float: left; margin-left: 1em; padding: 0 0 .2em .8em; background: url(/images/common/bullet.gif) no-repeat center left; }
#details li a { color: #666; }
#details li a:hover { text-decoration: none; cursor: default; }
#details li a.link { text-decoration: none; color: #00F; cursor: pointer !important; }
#details li a.link:hover { text-decoration: underline; }
#details li a.link:visited { color: #AE1BC9; }
#details li.estimated { clear: left; float: none; background-image: none; padding-left: 0; }
#details li.break { clear: left; float: none; background-image: none; padding: 0; height: 1px; }

#bookPreview { clear: left; padding-top: 20px; }
#viewPreviewTxt { float: left; }
#viewPreviewLink { height: 20px; min-width: 157px; display: block; float: left; background: url(/images/books/preview_bar.gif) no-repeat 0 top;
 padding-left: 8px; color: #00F; }
#viewerCanvas { clear: left; background-color: gray; }

#bookVideo { clear: left; padding-top: 20px; }

#mediaReviews { clear: left; padding-top: 20px; }
#mediaReviews.truncated { overflow: hidden; }
#reviewsLeft, #reviewsRight { float: left; width: 285px; }
#reviewsLeft { margin-right: 20px; }
#reviewsRight { }
#mediaReviews p { font-size: 92%; }
.mediaReview { line-height: 1.4em; }
.reviewCite { margin: .2em 0 1.3em 0; text-align: right; padding-left: 1em; color: #777; }
#subReviews { }
#subReviews.expand { height: 18px; width: 590px; overflow: hidden; background-image: url(/images/books/expand_bar.gif); background-position: 0 top;
 text-align: center; color: #00F; cursor: pointer; padding-top: 2px; }
#subReviews.contract { height: 18px; width: 590px; overflow: hidden; background-image: url(/images/books/expand_bar.gif); background-position: 0 -20px;
 text-align: center; color: #00F; cursor: pointer; padding-top: 2px; }
#subReviews.expand:hover { text-decoration: underline; }

#authorBoxes { clear: left; padding-top: 20px; }
.authorImgSm { float: left; width: 132px; height: 179px; background: url(../images/common/author_photo.gif) no-repeat; margin: 0 6px -10px 0; }/**/
.authorImgSm img { padding-top: 15px; padding-left: 16px; }/**/
/*.authorImgSm { float: right; width: 132px; height: 179px; background: url(../images/common/author_photo.gif) no-repeat; margin: 0 0 -10px 6px; }
.authorImgSm img { padding-top: 15px; padding-left: 15px; }*/
.authorBoxOne { width: 590px; }
.authorBoxTwo { width: 280px; float: left; }
.authorBoxLeft { clear: left; margin-right: 20px; }
.authorBoxLeft .authorImgSm { margin-left: -6px; }/**/
#authorBoxes h3 { padding-top: 6px; }
#authorBoxes h3.noAuthorImg { padding-top: 0; }
#authorBoxes p { margin-bottom: 5px; padding-left: 15px; }
#authorBoxes .authorBoxLeft p { padding-left: 9px; }
#authorBoxes p.noAuthorImg { padding-left: 0 !important; }

#bookRightCol { width: 300px; float: left; margin-top: 20px; }

#mainJacket { margin-top: 10px; }
#jacket.threeD img { }
#jacket.medium img { margin: 0 0 5px 50px; } /* centers a 200px-wide book, puts space above priceBox */
#viewJacket { width: 180px; height: 20px; display: block; margin: 0 auto; background: url(/images/books/jacket_bar.gif) no-repeat 0 top;
 padding-left: 8px; color: #00F; margin-bottom: 10px; cursor: pointer; }
.hover #viewJacket { background-position: 0 -20px; color: #00F; text-decoration: underline; cursor: pointer; }
#blackScreen { position: absolute; top: 0; left: 0; z-index: 100; background-color: #666; width: 100%; height: 100%; opacity: 0.8; display: none; }
#popupWin { visibility: hidden; }
#popupImg { position: absolute; z-index: 110; }
#popupClose { position: absolute; z-index: 120; cursor: pointer; }

#priceBox { width: 300px; padding-top: 10px; background: #F0FF6C url(/images/books/pricebox_top.gif) no-repeat top left; }
#priceForm { width: 280px; padding: 0 10px 10px 10px; background: #F0FF6C url(/images/books/pricebox_bottom.gif) no-repeat bottom left; }
#price { font-size: 159%; float: left; width: 75px; text-align: center; }
#price .strike { color: #788036; font-size: 77%; display: block; text-decoration: line-through; }
#price .priceDisc, #priceBox strong { font-weight: bold; }
#price .priceNoDisc { display: block; margin-top: .3em; }
#priceBox .priceDisc { color: #C45353; }
#priceBox p.priceDisc { padding-top: 5px; clear: both; } /* explanations of discounts, not the price itself */
#quantityAdd { float: right; width: 200px; }
#numCopies { text-align: right; width: 1.5em; background-color: #F9FFC5; border: 1px solid #D6E836; }
#addCartButton { vertical-align: middle; }

#appPrice { width: 280px; padding: 0 10px 10px 10px; background: #F0FF6C url(/images/books/pricebox_bottom.gif) no-repeat bottom left; }
#appPrice h3 { color: #9BBB27; font-size: 114%; font-weight: bold; margin-bottom: .2em; }
#appPrice p { margin-bottom: .5em; line-height: 1.1em; color: #788036; }

#noprice { width: 280px; padding: 0 10px 10px 10px; background: #F0FF6C url(/images/books/pricebox_bottom.gif) no-repeat bottom left; }
#noprice h3 { color: #9BBB27; font-size: 114%; font-weight: bold; margin-bottom: .2em; }
#noprice p { font-size: 92%; }
#notifyForm { margin-top: 15px; }
#notifyForm input, #notifyForm select { background-color: #F9F9F9; width: 230px; border: 1px solid #CCC; margin-bottom: 5px; } /* width: 200px; */
#alsoSignup { /* padding-left: 50px; */ margin-top: 4px; font-size: 85% !important; }
#notifyForm #notifySignup { width: auto; margin-right: 4px; }
#notifyForm label.fixedW { float: left; width: 35px; color: #8FAC24; text-align: left; padding-right: 5px; font-weight: bold; } /* text-align: right; width: 70px;  */
#notifyForm #notifyButton { width: auto; border-width: 0px; margin-top: 4px; }
#notifyForm p.alert { padding-left: 50px; margin-bottom: 6px; }

#buyElsewhere { display: none; margin-top: 10px; }
#buyElsewhere p { margin-bottom: .5em; line-height: 1em; color: #788036; }
#buyElsewherePOD {  }
#buyElsewherePOD p { margin-bottom: .5em; line-height: 1em; color: #788036; }
#affiliates  li { white-space: nowrap; float: left; margin-right: 1em; padding-bottom: .2em; }
#viewElsewhere { width: 150px; margin: 0 auto -5px auto; }
#viewElsewhere a { text-decoration: none; color: #7880B5; cursor: pointer; height: 20px; background: url(/images/books/other_stores.png) no-repeat right 2px; padding-right: 15px;
 font-size: 92%; }
#viewElsewhere a.contract { background-position: right -20px; }
#viewElsewhere a:hover { text-decoration: underline; }

#ukLink { font-size: 92%; margin: 10px 0 0 15px; background: url(/images/books/uk_eu.png) no-repeat 0 5px; padding-left: 38px; min-height: 20px; color: #666; line-height: 1em; }

#similarBooks { margin-top: 30px; }
.bookList { width: 280px; margin-left: 15px; }
.bookList li { margin-bottom: .6em; clear: both; }
.bookList li img { float: left; margin: .3em 8px .9em -48px; }
.bookList li p { padding: 0 0 0 48px; }
.bookList a .title { font: 129% 'Times New Roman',Times,serif; line-height: 1.1em; }
.bookList .subTitle, .bookList .edition { font-size: 85%; font-weight: normal; line-height: 1.1em; }

#forTheMedia { clear: left; padding-top: 30px; margin-left: 15px; }
#mediaArea { display: none; margin-bottom: 10px; }
#mediaArea.show { display: block; }
#reviewForm p.reviewIntro { margin-bottom: 5px; }
#reviewForm { margin-top: 15px; }
#reviewForm input, #reviewForm select { background-color: #F9F9F9; width: 200px; border: 1px solid #CCC; margin-bottom: 5px; }
#reviewForm #reviewSignup { width: auto; margin-right: 4px; }
#reviewForm label.fixedW { float: left; width: 70px; color: #8FAC24; text-align: right; padding-right: 5px; font-weight: bold; }
#reviewForm #reviewButton { width: auto; border-width: 0px; margin: 4px 0 0 75px; }
#reviewForm p.alert { padding-left: 75px; margin-bottom: 6px; }
#viewMediaArea a { text-decoration: none; cursor: pointer; height: 20px; background: url(/images/books/media_area.png) no-repeat right 2px; padding-right: 15px; }
#viewMediaArea a.contract { background-position: right -20px; }
#viewMediaArea a:hover { text-decoration: underline; }

/* on the /books/index.php page */
#booksIntro p, #booksIntro ul { margin-bottom: .7em; }
ul.tagList { width: 130px; float: left; }
#lastIntroP { clear: left; padding-top: .7em; margin-bottom: 1.5em; }
.bookListCol { clear: left; margin-bottom: 1em; }
.bookListCol .bookList { width: 280px; float: left; margin: 0 35px 0 0; }
.bookListCol .bookListLast { margin-right: 0; }
.bookListCol h2 span { font-size: 55%; font-weight: normal; float: left; display: block; width: 42px; line-height: 1em; text-align: right; margin-right: 8px; }
.bookListCol h2 a { color: #A5C72A !important; display: block; margin: 0 0 .3em 0; line-height: 1.1em; font-size: 109%; }
.bookListCol h2 a:hover { color: #00F !important; }
.bookListCol .bookList li.bottom { background: #E9F3C9 url(/images/home/booklist_bottom.gif) no-repeat 0 bottom; padding: 5px 10px 8px 10px; border-top: 1px solid #D5EA90;
 min-height: inherit; text-align: center; font-size: 114%; }
 
/* on /books/all.php */
#allBooks { margin-top: .5em; }
#allBooks li { margin-bottom: .4em; text-indent: -30px; padding-left: 30px; }